<?php // Do not delete these lines
	if ('comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ('Please do not load this page directly. Thanks!');
	if (!empty($post->post_password)) { // if there's a password
		if ($_COOKIE['wp-postpass_' . COOKIEHASH] != $post->post_password) {  // and it doesn't match the cookie
?>

<h2><?php _e('Password Protected'); ?></h2>
<p><?php _e('Enter the password to view comments.'); ?></p>

<?php return;
	}
}

?>

<!-- You can start editing here. -->
<a name="comments"></a>

<div id="comment_template">

<?php if ($comments) : ?>
	<h3 class="title"><?php comments_number('No Responses', 'One Response', '% Responses' );?> to "<?php the_title(); ?>"</h3>

	<ul class="commentlist">

	<?php
	$oddcomment = 'alt';
	foreach ($comments as $comment) :
		if ('alt' == $oddcomment) $oddcomment = '';
		else $oddcomment = 'alt';
	?>
		<li class="<?php echo $oddcomment; ?>" id="comment-<?php comment_ID() ?>">
			<div class="comment_meta">
				<?php echo get_avatar($comment, 32); ?>
				<cite><?php comment_author_link() ?></cite>
				<span class="comment_date">
					<a href="#comment-<?php comment_ID() ?>" name="comment-<?php comment_ID() ?>">
						<?php comment_date() ?> at <?php comment_time() ?>
					</a>
					<?php edit_comment_link('e','',''); ?>
				</span>
			</div>

			<div class="comment_content">
			<?php
				if ($comment->comment_approved == '0'){
					echo "<em>Your comment is awaiting moderation.</em>";
				}else{
					comment_text();
				}
			?>
			</div>
		</li>
	<?php endforeach; /* end for each comment */ ?>
	</ul>

	<?php if(function_exists('wptc_comments_pages')): ?>
		<p class="wptc_comments_pages"><?php wptc_comments_pages(); ?></p>
	<?php endif; ?>


<?php else : // this is displayed if there are no comments so far ?>
	<?php if ('open' == $post->comment_status || current_user_can('level_10')) : ?>

	<?php else : // comments are closed ?>
		<!-- If comments are closed. -->
		<p class="nocomments">Comments are closed.</p>
	<?php endif; ?>

<?php endif; ?>


<?php if ('open' == $post->comment_status || current_user_can('level_10')) : ?>
	<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
		<p>You must be <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php the_permalink(); ?>" rel="nofollow">logged in</a> to post a comment.</p>
	<?php else : ?>
		<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">
	<?php if ( $user_ID ) : ?>
		<p>Logged in as <a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a>. <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?action=logout" title="Log out of this account">Logout &raquo;</a></p>

	<?php else : ?>
		<a name="comments"></a>
		<h3 class="add_comment">Leave a Comment</h3>

		<table>
			<tr>
				<td>
					<input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="30" tabindex="1" />
				</td>
				<td><label for="author">Name *</label></td>
			</tr>
			<tr>
				<td>
					<input type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="30" tabindex="2" />
				</td>
				<td><label for="email">Email *(will not be published)</label></td>
			</tr>
			<tr>
				<td>
					<input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="30" tabindex="3" />
				</td>
				<td><label for="url">Website</label></td>
			</tr>
		</table>

<?php endif; ?>

<div><textarea name="comment" id="comment" cols="70" rows="6" tabindex="4"></textarea></div>

<div><input name="submit" type="submit" id="submit" tabindex="5" value="Submit" />
<input type="hidden" name="comment_post_ID" value="<?php echo $id; ?>" />
</div>

<?php do_action('comment_form', $post->ID); ?>

</form>

<?php endif; // If registration required and not logged in ?>

<?php endif; // if you delete this the sky will fall on your head ?>

</div><!-- /#comment_template -->

