<?php /* wp_reset_query(); */ ?>
<div class="post_list">
	<ul class="list">
	<?php
		while (have_posts()): the_post();
			$attrs = get_post_custom();
	?>
		<li class="item">
			<?php if(isset($attrs['image'])){ ?>
			<div class="image">
				<a href="<?php the_permalink(); ?>">
					<img src="<?php echo $attrs['image'][0]; ?>" width="140" height="96" alt=""/>
				</a>
			</div>
			<?php } ?>

			<div class="pub_date"><?php the_time(get_option('date_format')); ?></div>
			<h2 class="title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
			<div class="category"><?php the_category(', ') ?></div>
			<div class="comments">
				<?php
				if(function_exists('HitThisPost')){
					HitThisPost("Views: ", '');
				}
				?>
				|
				<?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?>
			</div>

			<div class="post_content">
				<?php the_content('Continue reading &raquo;'); ?>
			</div>

			<div class="submeta">
					<?php edit_post_link('Edit', '', ''); ?>
					Posted by <strong><?php the_author(); ?></strong> 
					at <?php the_date(); ?> <?php the_time(); ?>
					<?php the_tags('Tags: ', ', ', ''); ?>
			</div>
		</li>

	<?php endwhile; ?>

	</ul>
</div><!-- /#news_list -->

<?php if(!is_single() && !is_page()){ ?>
	<div class="pager">
		<?php theme_echo_pagenavi(); ?>
	</div>
<?php } ?>
