<?php get_header(); ?>


<div id="content">
<?php
if (have_posts()) : the_post();
?>

	<div class="item">
		<div class="pub_date"><?php the_time(get_option('date_format')); ?></div>
		<h2 class="title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
		<div class="category"><?php the_category(', ') ?></div>
		<div class="comments">
			<?php
			if(function_exists('HitThisPost')){
				HitThisPost("Views: ", '');
			}
			?>
			|
			<?php comments_popup_link('Add Comments', '1 Comment', '% Comments'); ?>
		</div>


		<div class="post_content">
			<?php the_content(); ?>
		</div>

		<div class="submeta">
			<?php edit_post_link('Edit', '', ''); ?>
			Posted by <strong><?php the_author(); ?></strong> 
			at <?php the_date(); ?> <?php the_time(); ?>
			<?php the_tags('Tags: ', ', ', ''); ?>
		</div>

		<div class="navigation" style="float: left; width: 100%; margin: 12px 0;">
			<div style="float: left;"><?php next_post_link('&laquo; %link') ?></div>
			<div style="float: right;"><?php previous_post_link('%link &raquo;') ?></div>
		</div>

		<?php if(function_exists('the_ratings')) { ?>
		<div style="margin: 12px; text-align: center;">
			<?php the_ratings(); ?>
		</div>
		<?php } ?>

	</div>
	<!-- /.item -->

	<?php
	if(function_exists('wptc_comments_template')){wptc_comments_template();}
	else{comments_template();}
	?>

<?php endif; ?>


</div>
<!-- /#content -->



<div id="sidebar">
	<?php dynamic_sidebar('home-sidebar-a'); ?>
</div>
<!-- /#sidebar -->

<?php get_footer(); ?>

