<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	<title><?php echo get_bloginfo('name'); ?> - <?php if(is_home()) { bloginfo('description'); }else { wp_title(''); } ?></title>
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="all" />

	<meta name="keywords" content="" />
	<meta name="description" content="" />

	<!--[if lt IE 7]>
	<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/ie6pngfix.js"></script>
	<script type="text/javascript">
		DD_belatedPNG.fix('div');
	</script>
	<![endif]-->

	<?php wp_head(); ?>
</head>
<body>


<a name="top"></a>

<div id="container">

<div id="header" class="inner">
	<div id="top_nav">
		<?php
		$bookmarks = get_bookmarks( array(
						'orderby'        => 'rating',
						'order'          => 'ASC',
						'category_name'  => 'Top Links'
				));
		foreach($bookmarks as $bm){
		?>
			<a href="<?php echo $bm->link_url; ?>"><span><?php echo $bm->link_name; ?></span></a>
		<?php } ?>
	</div>

	<h1><a href="<?php echo get_settings('home'); ?>/"><?php echo get_bloginfo('name'); ?></a></h1>
	<div class="description"><?php bloginfo('description'); ?></div>

	<div id="nav">
		<div id="top_search" class="search">
			<form method="get" action="<?php bloginfo('home'); ?>/" onsubmit="this.submit();return false;">
				<input name="s" class="text" type="text" value="Search" onfocus="if (this.value == 'Search') {this.value = '';}" onblur="if (this.value == '') {this.value = 'Search';}" />
				<input type="submit" id="search_btn" value="Search" />
			</form>
		</div>


		<ul>
			<li class="page_item <?php if ( is_home() ) { ?>current_page_item<?php } ?>">
				<a href="<?php echo get_settings('home'); ?>/"><span>首页</span></a>
			</li>
			<?php $children = wp_list_pages('sort_column=menu_order&depth=1&title_li=');?>
		</ul>
	</div>

</div>





<div id="main" class="inner">

